BANK KALTENG Bugs - Bug #3318

[ESS-OVERTIME]perbaikan pada ess overtime dimana pada saat di approve atasan, terjadi error:
12/30/2024 11:33 AM - Muhammad Bintar

Status: Assigned Start date: 12/30/2024

Priority: Normal Due date: 01/03/2025

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada ess overtime dimana pada saat di approve atasan, terjadi error:
History
#1 - 12/30/2024 02:43 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Regina Tasya

tolong cek task cond nya dulu yaa dan def flow nya
Tks

#2 - 01/10/2025 02:46 PM - Regina Tasya
- File clipboard-202501101446-fscdd.png added
- File clipboard-202501101446-4iabb.png added

- Assignee changed from Regina Tasya to Muhammad Bintar

sudah di cek mas bin dan sudah di perbaiki, flowname di taskcon tidak sama dengan yang di defflow
dan sudah di tes hingga masuk ke md
